<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>وبگو | تنظیمات متن در css</title>
<!-- http://webgoo.ir -->
<style type="text/css">
.text{
 width:200px;
 height:200px;
 border:2px red solid;

 direction:rtl;
 text-align:justify;

}
</style>
</head>
<body>
<div class="text">
این متن به عنوان مثال با استفاده از ویژگی های text در css تنظیم شده است.
</div>
</body>
</html>